/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

li{ list-style:none; background:url(/wp-content/uploads/2016/03/li_arrow.png) no-repeat left 3px; padding-left:15px; }

.fusion-mobile-nav-item{ background-image:none; padding-left:0; }

.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a, .fusion-main-menu > ul > li > a:hover{ background: #1a1a1a !important;  }

.fusion-main-menu > ul > li > a{ font-size:18px !important; padding:5px 35px; text-transform:uppercase; background:url(images/menu_li.png) no-repeat right center; }

.fusion-main-menu > ul > li:last-child > a{ background-image:none; }

.fusion-main-menu > ul > li{ padding-right:0 !important; background-image:none; }

input.s{ padding:20px !important; }

input.searchsubmit{ width:42px !important; height:42px !important; text-transform:uppercase }

span.banblue{ background: #0090d4 !important; display: inline-block; padding: 0 15px !important;}

.avada-skin-rev{ border-top:none !important; border-bottom: 8px solid #e3e3e3 !important; }

.fusion-secondary-main-menu{ border-bottom:none !important; }

.fusion-header-v4 .fusion-header{ padding-top:5px !important; padding-bottom:5px !important; }

.hesperiden .tp-bullet{ border: 2px solid #ffffff; b